@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
@import url(https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap);

*,
ul#myTab {
  padding: 0;
  margin: 0;
}

body,
strong {
  color: #333;
}

#breadcrumb a,
#breadcrumb img,
#breadcrumb span {
  margin-left: 10px;
}

.ie-page__link,
.link,
a {
  text-decoration: none;
}

.f-bold,
strong {
  font-weight: 700;
}

#breadcrumb,
#breadcrumb a:first-child,
.CommandButton,
.Head,
.Normal,
.NormalBold,
.NormalDisabled,
.NormalRed,
.NormalTextBox,
.SubHead,
.SubSubHead,
.notfound-page,
.wrapper,
a:hover,
a:link,
a:visited,
body,
h1,
h2,
h3,
h4,
h5,
h6,
html,
input,
table,
div,
td,
th {
  font-family: var(--font-family-primary);
}

:root {
  --font-family-primary: "Roboto", sans-serif;
  --font-family-secundary: "Roboto Condensed", sans-serif;
  --net-color-primary: #ed1c27;
  --net-color-secundary: #404040;
  --net-color-terciary: #fff;
  --net-color-sucess: #198754;
  --net-color-danger: #dc3545;
  --net-color-warning: #ffc107;
  --net-color-info: #0dcaf0;
  --net-color-light: #f8f9fa;
  --net-color-dark: #343a40;
  --net-btn-bg-primary: #404040;
  --net-btn-bg-primary-hover: #404040;
  --color-header-link: var(--net-color-primary);
  --color-header-link-hover: var(--net-color-secundary);
  --color-header-transparent-link: #fff;
  --color-header-transparent-link-hover: #fff;
  --net-color-link: #404040;
  --net-color-link-hover: #404040;
  --color-1: #e1111c;
  --color-2: #404040;
  --color-3: #fff;
  --vd-title-color: var(--color-1);
}

.wrapper,
body,
html {
  height: 100%;
  width: 100%;
}

* {
  box-sizing: border-box;
}

a {
  margin-bottom: 0;
  outline: 0 !important;
}

li {
  list-style-type: none;
}

footer ul,
header ul {
  margin: 0;
}

em,
small {
  letter-spacing: 0;
}

.DNNEmptyPane,
.LoginPanel .dnnForm .dnnFormItem:nth-child(4) a:nth-child(3),
.loginContent .dnnFormItem:nth-child(3),
.loginContent .dnnFormItem:nth-child(5) .dnnFormLabel,
.registerFormPane .dnnSocialRegistration,
span#dnn_ctr36960_Login_Login_DNN_lblLoginRememberMe {
  display: none;
}

.overflow-disabled {
  overflow: hidden;
}

li,
p {
  line-height: 1.5em;
}

.paneOutline {
  border: 1px dashed #ccc;
}

a,
a img,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
time,
tt,
u,
ul,
var,
video {
  border: 0;
}

.TB_Wrapper,
.TB_Wrapper *,
.dnnActionMenu,
.dnnActionMenu *,
.dnnActionMenu:after,
.dnnActionMenu:before,
.dnn_mact,
.dnn_mact *,
.dnn_mact:after,
.dnn_mact:before,
[class*="Digital"] *,
[class*="RadAjaxPanel"] *,
[id*="ControlPanel"],
[id*="ControlPanel"] *,
[id*="ControlPanel"]:after {
  box-sizing: content-box;
}

html,
li {
  font-size: 16px;
}

p {
  font-size: 14px;
  margin: 0;
}

ol.list-unstyled,
ol.list-unstyled > li,
ul.list-unstyled,
ul.list-unstyled > li {
  list-style: none;
  margin: 0;
}

ul.row {
  margin-left: -15px;
  margin-right: -15px;
}

ol,
ul {
  list-style: none;
}

ul li {
  list-style-type: disc;
}

ul li li {
  list-style-type: circle;
}

ol li {
  list-style-type: decimal;
  list-style-position: inside;
}

.nav li {
  list-style: none !important;
}

body {
  font-size: 13px;
}

.SubHead {
  color: #000;
}

.link--icon,
.link--icon:hover {
  color: var(--net-color-light) !important;
}

Body #Form {
  height: 100%;
}

embed,
img,
object {
  max-width: 100%;
}

[class*="Map"] img,
[class*="map"] img,
[id*="Map"] img,
[id*="map"] img,
table img {
  max-width: none !important;
}

img {
  height: auto;
}

em {
  font-style: italic;
}

small {
  font-size: 12px;
}

a:active,
a:link,
a:visited {
  text-decoration: none;
  color: var(--net-color-link);
}

.link:hover,
a:hover {
  text-decoration: underline;
}

a:hover {
  color: var(--net-color-link-hover);
}

ol li > ol li {
  list-style-type: lower-latin;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #494949;
  line-height: 1.3em;
  margin: 0 0 10px;
  font-weight: 400;
}

h1 {
  font-size: 28px;
}

h2 {
  font-size: 24px;
}

h3 {
  font-size: 1.25rem;
}

h4 {
  font-size: 1.125rem;
}

h5 {
  font-size: 0.875rem;
}

h6 {
  font-size: 0.75rem;
}

@media screen and (min-width: 300px) {
  html {
    font-size: 14px;
  }
}

@media screen and (min-width: 720px) {
  html {
    font-size: 16px;
  }
}

#breadcrumb {
  border-radius: 0;
  box-shadow: none;
  border-bottom: 1px dashed;
  border-color: #ccc;
  background-color: transparent;
  padding: 5px 0;
  margin: 0;
  display: block;
}

#breadcrumb a {
  font-weight: 600;
  font-size: 11px;
  color: #626262;
}

#breadcrumb a:first-child {
  font-size: 11px !important;
  font-weight: 400;
  color: #7b7d82;
  margin: 0;
}

.link--icon {
  background-color: #000;
  border-radius: 50%;
  height: 30px;
  width: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.link--icon:hover {
  background-color: #000;
  text-decoration: none;
}

.registerFormPane div.dnnRegistrationForm .dnnForm,
.w-100 {
  width: 100%;
}

.ie-page,
.login {
  justify-content: center;
}

.containerPanels {
  background-color: #f1f2f7;
}

#cardtype .bx-wrapper {
  border: none;
}

.ie-page__link--primary,
.ie-page__title {
  font-weight: 700;
}

.ie-page {
  display: flex;
  flex-direction: column;
  width: 90%;
  max-width: 750px;
  margin: auto;
  min-height: 100vh;
  gap: 35px;
  align-items: center;
  padding: 30px 0;
}

.login,
.register,
.siteContainer {
  min-height: 100%;
}

.ie-page__body {
  font-size: 20px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.ie-page__container,
.notfound-page {
  flex-direction: column;
  display: flex;
}

.ie-page__text {
  margin: 0;
  line-height: 25px;
  font-size: 16px;
}

.ie-page__link:hover {
  text-decoration: underline;
}

.ie-page__title {
  font-size: 30px;
}

.ie-page__subtitle {
  font-size: 18px;
  font-weight: 500;
}

.ie-page__subtitle,
.ie-page__title {
  text-align: center;
}

.ie-page__container {
  gap: 10px;
  margin-top: 25px;
}

.ie-page__container--footer {
  align-items: center;
  justify-content: center;
  gap: 40px;
  margin-top: 40px;
}

.ie-page__line {
  border-bottom: 1px solid #999;
  width: 100%;
}

.login {
  display: flex;
  align-items: center;
  width: 100%;
  background: #ecf1f6;
  padding: 10px;
}

.login__body {
  width: 100%;
  max-width: 600px;
}

.login__footer,
.login__logo,
.login__pane {
  display: flex;
  justify-content: center;
  align-items: center;
}

.login__footer {
  margin-top: 10px;
}

.login__footer a {
  width: 120px;
}

@media (min-width: 780px) {
  .login__footer a {
    width: 140px;
  }
}

.login__logo {
  margin-bottom: 25px;
}

.login__pane > div {
  width: 94%;
  max-width: 380px;
}

.login .DNNContainer_Title_h2.SpacingBottom {
  box-shadow:
    rgba(0, 0, 0, 0.02) 2.76726px 2.76726px 2.21381px 0,
    rgba(0, 0, 0, 0.03) 6.6501px 6.6501px 5.32008px 0,
    rgba(0, 0, 0, 0.04) 12.5216px 12.5216px 10.0172px 0,
    rgba(0, 0, 0, 0.04) 22.3363px 22.3363px 17.869px 0,
    rgba(0, 0, 0, 0.05) 41.7776px 41.7776px 33.4221px 0,
    rgba(0, 0, 0, 0.07) 50px 50px 80px 0;
  border-radius: 10px;
}

.login .heading_wrapper {
  padding-left: 0;
  padding-right: 0;
}

#dnn_loginPane .heading_wrapper h2 {
  margin: 0;
  background-color: #fff;
  text-align: center;
  display: block;
  padding: 15px 0;
  font-size: 20px;
  border-radius: 10px 10px 0 0;
}

#dnn_loginPane .heading_wrapper h2 span {
  color: var(--net-color-dark);
  font-size: 20px;
  margin: 0 !important;
  font-family: var(--font-family-primary);
}

.LoginPanel {
  width: 100%;
  float: none;
  padding: 11px 20px 17px;
  background: #fff;
  border: 0;
  border-top: 1px solid #ddd;
  border-radius: 0 0 10px 10px;
}

.LoginPanel .dnnForm .dnnFormItem a.dnnPrimaryAction {
  box-shadow: none;
  border-radius: 0.25rem;
  background: 0 0;
  background-color: var(--net-btn-bg-primary) !important;
  width: 100%;
  text-shadow: none;
  margin: 0;
  border: 1px solid var(--net-btn-bg-primary);
  color: var(--net-color-light);
  font-size: 16px;
  padding: 15px 0;
  font-weight: 400;
}

.LoginPanel .dnnForm .dnnFormItem a.dnnPrimaryAction:hover {
  background-color: var(--net-btn-bg-primary-hover) !important;
}

.LoginPanel .dnnForm .dnnFormItem a.dnnSecondaryAction {
  box-shadow: none;
  border-radius: 0;
  background: 0 0;
  width: 100%;
  text-shadow: none;
  margin: 0;
  border: 0;
  transition: 0.5s;
  font-weight: 500;
  text-transform: capitalize;
  font-size: 14px;
  color: var(--net-color-link);
}

.loginContent .dnnLabel {
  float: none;
  width: 100%;
  text-align: left;
  color: #737373;
  margin-bottom: 4px;
}

.dnnLoginService input[type="password"],
.dnnLoginService input[type="text"] {
  width: 100%;
  border-radius: 4px;
  height: 44px;
  min-width: 100%;
  border: 1px solid #ddd !important;
  box-shadow: 0 0 5px 0 rgba(239, 239, 239, 0.568627451) !important;
  border-bottom: none;
  margin-bottom: 16px;
  padding: 24px 10px;
}

.dnnFormItem input[type="password"]:active,
.dnnFormItem input[type="password"]:focus,
.dnnFormItem input[type="text"]:active,
.dnnFormItem input[type="text"]:focus {
  outline: 0;
}

.dnnClear:after {
  content: initial;
}

.registerFormPane a.dnnFormHelp {
  right: auto;
}

.registerFormPane .dnnFormItem input[type="email"],
.registerFormPane .dnnFormItem input[type="password"],
.registerFormPane .dnnFormItem input[type="tel"],
.registerFormPane .dnnFormItem input[type="text"],
.registerFormPane .dnnFormItem select,
.registerFormPane .dnnFormItem textarea {
  max-width: none;
  width: 100%;
  position: relative;
  display: inline-block;
  font-size: 14px;
  color: #706967;
  outline: 0;
  box-shadow: none;
  background: #f5f5f5;
  border-radius: 5px;
  padding: 5px 16px;
  min-height: 48px;
  border-style: solid;
  --tw-border-opacity: 1 !important;
  border-color: rgb(203 213 225 / var(--tw-border-opacity)) !important;
  --tw-bg-opacity: 1 !important;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity)) !important;
  --tw-shadow: 0 1px 2px 0rgb (0 0 0 / 0.05) !important;
  --tw-shadow-colored: 0 1px 2px 0 !important;
  box-shadow:
    0 0 transparent,
    0 0 transparent,
    var(--tw-shadow) !important;
}

.registerFormPane .dnnFormItem input[type="email"]:focus,
.registerFormPane .dnnFormItem input[type="password"]:focus,
.registerFormPane .dnnFormItem input[type="tel"]:focus,
.registerFormPane .dnnFormItem input[type="text"]:focus,
.registerFormPane .dnnFormItem select:focus,
.registerFormPane .dnnFormItem textarea:focus {
  border-color: var(--net-color-secundary) !important;
}

.registerFormPane div.dnnRegistrationForm .password-strength-container {
  width: 100%;
  max-width: none;
}

.registerFormPane div.dnnRegistrationForm {
  min-width: auto;
  max-width: 910px;
  margin: auto auto 30px;
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 12px 13px #f0f0f0;
}

.registerFormPane .DnnModule-Registration .dnnPrimaryAction,
.registerFormPane .DnnModule-Registration .dnnPrimaryAction:hover {
  box-shadow: none;
  border-radius: 0.25rem;
  background: 0 0;
  background-color: var(--net-btn-bg-primary);
  text-shadow: none;
  text-transform: lowercase;
  margin: 0;
  border: 1px solid var(--net-btn-bg-primary);
  transition: 0.5s;
  text-transform: capitalize;
  color: #fff;
  font-size: 16px;
  padding: 10px;
  width: 180px;
}

.registerFormPane .DnnModule-Registration .dnnPrimaryAction:hover {
  background-color: var(--net-btn-bg-primary-hover) !important;
  border: 1px solid var(--net-btn-bg-primary-hover) !important;
}

.registerFormPane .dnnSecondaryAction {
  box-shadow: none;
  border-radius: 0;
  background: #fff;
  width: 100%;
  text-shadow: none;
  text-transform: lowercase;
  margin: 5px 0 0;
  border: 1px solid #c9cbcc;
  transition: 0.5s;
  font-weight: 500;
  text-transform: capitalize;
  display: none;
}

.registerFormPane .dnnActions {
  height: 60px;
}

.registerFormPane .dnnLabel > label {
  margin-right: 7px;
  font-weight: 400;
}

.register {
  padding: 40px 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.register__logo {
  display: flex;
  justify-content: center;
}

@media (max-width: 1025px) {
  .banners_633 {
    flex-wrap: nowrap;
    overflow-x: auto;
    margin: 1rem 0;
  }

  .registerFormPane div.dnnRegistrationForm {
    max-width: 100%;
  }

  .dnnFormItem > .dnnLabel,
  .registerFormPane .dnnLabel > label {
    width: -moz-max-content;
    width: max-content;
    max-width: -moz-max-content;
    max-width: max-content;
  }

  .dnnForm .dnnFormItem .dnnFormHelp,
  .dnnFormHelp,
  .dnnTooltip label .dnnFormHelp {
    position: inherit;
  }

  .dnnTooltip {
    position: initial !important;
  }

  .dnnHelperTip .dnnFormHelpContent,
  .dnnTooltip .dnnFormHelpContent {
    width: 148px !important;
    box-shadow: 0 11px 10px rgba(0, 0, 0, 0.4117647059);
  }
}

@media (min-width: 1024px) {
  .dnnForm:first-child > div:nth-child(3) > div > div:nth-child(1) {
    padding-right: 5px;
  }

  .dnnForm:first-child > div:nth-child(3) > div > div:nth-child(1),
  .dnnForm:first-child > div:nth-child(3) > div > div:nth-child(2) {
    width: 50%;
    display: inline-block;
  }

  .dnnRegistrationForm > div:first-child > div {
    border-radius: 0;
  }

  .registerFormPane .dnnLabel {
    float: none;
    margin: 0;
    text-align: left;
    display: inline-block;
    color: #706967;
    font-size: 14px;
    transition: 0.2s;
    z-index: 10;
    width: auto;
  }
}

.body-page-notfound {
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.notfound-footer,
.notfound-header {
  padding-left: 50px;
  background: #d9d9d9;
  height: 65px;
  display: flex;
  align-items: center;
}

.notfound-page {
  justify-content: center;
  width: 70%;
  max-width: 630px;
  margin: auto;
}

.notfound-page__body {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-height: 300px;
  font-size: 17px;
  gap: 10px;
}

.notfound-page__logo img {
  max-width: 300px;
}

.notfound-page__title {
  font-size: 95px;
  color: var(--net-color-primary);
  font-weight: 700;
}

.notfound-page__text {
  display: inline-block;
  font-size: 16px;
}

.notfound-page__text-title {
  font-weight: 800;
  font-size: 32px;
  line-height: 40px;
  color: var(--net-color-dark);
  margin-bottom: 0;
}

.notfound-page__link {
  color: var(--net-color-primary);
  text-decoration: none;
}

.notfound-page__link:hover {
  color: var(--net-color-secundary);
  text-decoration: underline;
}

.containerPanels {
  padding-bottom: 20px;
  max-width: 2060px;
  width: 100%;
}

.siteContainer {
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

.mainPanels__floatAgency {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

@media (min-width: 1025px) {
  #dnn_dnnLOGO_imgLogo {
    max-width: 190px;
    max-height: inherit;
  }

  .ie-page {
    gap: 25px;
    width: 720px;
  }

  .notfound-page__body {
    gap: 0;
  }

  .notfound-page__text-title {
    font-size: 52px;
    line-height: 70px;
    width: -moz-max-content;
    width: max-content;
  }

  .containerPanels {
    margin: auto;
  }

  .mainPanels {
    position: relative;
  }

  .mainPanels__floatAgency {
    display: grid;
    justify-content: space-around;
    grid-template-columns: 70% 30%;
    position: absolute;
    left: 0;
    right: 0;
    top: 30px;
    margin: auto;
    width: 75%;
    max-width: 1170px;
  }

  .dnnEditState .mainPanels__floatAgency,
  .dnnEditState .mainPanels__floatPane {
    position: initial;
  }

  .dnnEditState .mainPanels__floatAgency {
    display: block;
  }
}

#dnn_ContentPane {
  margin: 1rem 0;
}
.cardtype01-content,
.cardtype02-content,
.cardtype03-content,
.cardtype04-content,
.cardtype05-content,
.cardtype06-content,
.cardtype07-content {
  box-shadow: none !important;
  border: 1px solid rgb(217, 217, 217) !important;
}

.cms-flex__Custom_h2_left > h2 {
  position: relative;
  color: var(--color-2) !important;
  font-weight: 600;
  font-size: 24px;
}

.cardtype01-data p {
  color: var(--color-2) !important;
}

.cms-flex__Custom_h2_left > h2::after {
  content: "";
  position: absolute;
  background: var(--color-1);
  left: 0;

  width: 40px;
  height: 4px;
  border-radius: 8px;
}

.cardtype01-data h2 {
  color: var(--color-1) !important;
}

.dnnFormLabelWithoutHelp label,
.dnntitle {
  font-weight: 400;
}

.bg-cont-1 {
  background: var(--color-1);
}

.cms-flex__Custom_h2_center .titulo,
.cms-flex__Custom_h3_center .titulo,
.cms-flex__Custom_h3_left .titulo,
.color-cont-1 {
  color: var(--color-1);
}

.border-cont-1 {
  border-color: var(--color-1);
}

.mt-3 {
  margin-top: 30px;
}

.cms-flex__Custom_h2_left .titulo,
.cms-flex__title_h2_left .titulo {
  text-align: left;
  display: block;
  font-weight: bold;
  color: #404040;
}

.cms-flex__Custom_h2_center .titulo,
.cms-flex__Custom_h3_center .titulo,
.cms-flex__title_h2_center .titulo,
.cms-flex__title_h3_center .titulo {
  text-align: center;
  display: block;
  font-weight: bold;
  color: #404040;
}

.cms-flex__Custom_h3_left .titulo,
.cms-flex__title_h3_left .titulo {
  text-align: left;
  display: block;
  font-weight: bold;
  color: #404040;
}

.Container01 {
  box-shadow: 0 -4px rgb(0 0 0 / 10%) inset;
  padding: 15px;
}

.Container01 .dnntitle {
  color: #fff;
  padding: 0 10px;
  background: rgba(0, 0, 0, 0.2);
}

.dnntitle {
  text-transform: capitalize;
  font-size: 24px;
  line-height: 1.8;
}

.Container01 .contentpane {
  padding: 15px 15px 0 10px;
}

.Container02 .contentpane {
  padding: 25px 0 10px;
  border-top: none;
}

.Container02 .dnntitle {
  background: #f2f2f2;
  border-left: 4px solid;
}

.Container02 .dnntitle > span {
  padding: 0 0 0 10px;
}

.Container03 {
  border: 1px solid #ddd;
  margin: 0 0 20px;
}

.Container03 .dnntitle {
  padding: 0 0 0 15px;
  color: #fff;
  font-size: 20px;
  line-height: 42px;
}

.Container03 .contentpane {
  padding: 22px 15px;
}

.Container04 .dnntitle {
  color: #444;
  border-bottom: 1px solid #ddd;
  position: relative;
  padding: 0 0 10px;
  font-size: 26px;
}

.Container04 .dnntitle:after {
  content: "";
  position: absolute;
  width: 60px;
  height: 3px;
  bottom: -1px;
  background: var(--color-1);
  left: 0;
}

.Container04 .contentpane {
  padding: 25px 0 10px;
}

.Container05 {
  background: #f6f6f6;
  border-bottom: 3px solid var(--color-1);
}

.Container05 .dnntitle {
  padding: 10px 0 0 15px;
  margin: 0;
}

.Container05 .contentpane {
  padding: 10px 15px 30px;
}

.bx-wrapper {
  border: none;
}

.DnnModule-NetSlider .bx-wrapper {
  margin: 0;
}

#dnn_Flotante {
  margin-top: -100px;
}

.name-user {
  position: absolute;
  top: -90px;
}

.name-user h2,
.name-user p {
  color: var(--color-3);
  text-shadow: 1px 2px 7px black;
}

.name-user h2 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 0px;
}

.name-user p {
  font-size: 20px;
}

#aerolineas {
  margin-top: 40px;
}

#aerolineas > .row {
  display: flex;
  flex-wrap: wrap;
}

.content-aerolinea {
  border: 1px solid #eaeaea;
  padding: 15px 10px;
  position: relative;
  width: 100%;
}

.content-aerolinea a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: transparent;
}

.content-aerolinea img {
  margin-right: 3px;
}

.panel-aerolinea {
  margin-bottom: 15px;
}

.content-aerolinea span {
  font-size: 11px !important;
}

.banners_633 .banner_card {
  padding: 10px;
}

.banners_633 .banner_card img {
  border-radius: 16px;
  height: 200px;
  object-fit: cover;
}

.banners_633 {
  margin: 2rem 0;
}

/* CARDS */
.ModViewDesignC {
  --vd-price-color: #404040;
}

/* card 7 */

.ModViewDesignC .cardtype07-content {
  border-radius: 16px;
}

.ModViewDesignC .cardtype07-image {
  padding: 12px;
  background: #ffffff;
  border-radius: 16px;
  height: 260px;
}

.ModViewDesignC .cardtype07-image img {
  border-radius: 8px;
}

.ModViewDesignC .cardtype07-data .text-image-bottom {
  margin-top: -45px;
  margin-left: -5px;
}

.ModViewDesignC .cardtype07-content {
  --vd-rest-color: #444433;
  background: #fff;
}

.ModViewDesignC .cardtype07-data {
  border: none;
  padding-top: 0;
}

.ModViewDesignC .cardtype07-content {
  --vd-title-size: 22px;
  --vd-price-size: 22px;
  --vd-title-color: #404040;
}

.ModViewDesignC .cardtype07-data .subtitle-card-md {
  margin-top: 5px;
}

.ModViewDesignC .cardtype07-data .list-card-options span {
  background: #e5eefb;
  border: none;
  height: 25px;
  display: flex;
  align-items: center;
  text-align: center;
  color: #063c85ee;
  font-family: var(--font-family-secundary);
}

#menuitems-wrap-1166 .cardtype05-content .text-card-lg,
#menuitems-wrap-1168 .cardtype05-content .text-card-lg {
  font-family: var(--font-family-secundary);
}

.ModViewDesignC .cardtype07-price {
  border-radius: 0 0 16px 16px;
  border: none;
}

.ModViewDesignC .cardtype07-data h2 {
  margin-bottom: 10px;
  font-weight: bold;
}

.ModViewDesignC .cardtype07-data .text-star {
  margin-bottom: 10px;
}

.ModViewDesignC .cardtype07-price .text-card-lg {
  font-weight: bold;
  font-family: var(--font-family-secundary);
}

.cardtype04-data .item-price {
  font-family: var(--font-family-secundary);
  font-weight: bold;
}

.ModViewDesignC .cardtype04-destination h2 {
  text-transform: capitalize;
}

/* CARD 5 */

.ModViewDesignC .cardtype05-image {
  padding: 12px;
  background: #fff;
  border-radius: 16px 16px 0 0;
  height: 232px;
}

.ModViewDesignC .cardtype05-image img {
  border-radius: 8px;
}

.ModViewDesignC .cardtype05-image .text-image-sc {
  top: 8px;
  left: 3px;
}

.ModViewDesignC .cardtype05-content {
  border-radius: 16px;
}

.ModViewDesignC .cardtype05-data {
  border-radius: 0 0 16px 16px;
  padding: 5px 8px;
}

.ModViewDesignC .cardtype05-content .text-card-sc {
  padding-left: 10px;
}

/* card 4 */

.ModViewDesignC .cardtype04-destination {
  left: 15px;
  font-size: 13px;
  top: 88%;
  background: #fff;
  min-width: 135px;
  height: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 16px;
  max-width: max-content;
  padding: 16px 8px;
  box-shadow: 0px 6px 10px 0px #80626029;
  position: absolute;
  margin: 0;
}

.ModViewDesignC .cardtype04-head {
  z-index: 88;
  padding: 16px;
  background: #fff;
  border-radius: 16px 16px 0 0;
}

.ModViewDesignC .cardtype04-destination h2 {
  font-size: 16px;
  margin-bottom: 0;
  color: #444433;
  text-shadow: none;
}

.ModViewDesignC .cardtype04-head img {
  border-radius: 8px 8px 8px 8px;
}

.ModViewDesignC .cardtype04-data .item-destination a {
  padding: 13px 15px;
}

.ModViewDesignC .cardtype04-content {
  border-radius: 16px;
}

.ModViewDesignC .cardtype04-data .item-destination:last-child a,
.ModViewDesignC .cardtype04-data .item-destination:last-child {
  border-radius: 0 0 16px 16px;
}

.ModViewDesignC .cardtype04-data {
  border-radius: 0 0 16px 16px;
}

.ModViewDesignC .data-card-sc {
  flex-direction: column-reverse;
  margin-bottom: 5px;
}

#menuitems-wrap-1172 .cardtype04-data .item-destino,
#menuitems-wrap-1172 .cardtype04-data .item-price {
  font-size: 18px !important;
}

/* card 10 */

.DnnModule-ViewDesign.DnnModule-1199 .text-star,
.card-custom-air .text-star {
  display: none;
}

.card-custom-air .cardtype07-data .list-card-options span,
.DnnModule-ViewDesign.DnnModule-1199
  .ModViewDesignC
  .cardtype07-data
  .list-card-options
  span {
  margin-bottom: 0;
  background: #e5f3ec;
  color: #04592f;
}

.ModViewDesignC .bx-wrapper .bx-controls-direction a {
  top: 38%;
  background: #fbe7e8;
}

.ModViewDesignC .bx-wrapper .bx-prev {
  left: 6px;
}

.ModViewDesignC .bx-wrapper .bx-next {
  right: 6px;
}

.ModViewDesignC .listandpack-container .bx-controls-direction a .fa {
  color: #e1111c;
}

/* card 2 */
.ModViewDesignC .cardtype02-image {
  padding: 12px;
  background: #fff;
  border-radius: 16px 16px 0 0;
  height: 210px;
}

.ModViewDesignC .cardtype02-image img {
  border-radius: 16px 16px 16px 16px;
}

.ModViewDesignC .cardtype02-content {
  border-radius: 16px;
}

.ModViewDesignC .cardtype02-data {
  border-radius: 0 0 16px 16px;
}

/* cards actividades: .card-activities */

.card-activities .cardtype05-image img {
  height: 78%;
}

.card-activities .cardtype05-image .text-image-sc {
  position: initial;
}

.card-activities .cardtype05-content .text-destination-sc {
  color: #404040;
  text-align: center;
  font-size: 20px;
  text-shadow: none;
}

.card-activities .cardtype05-image .text-promotion-sc {
  color: #404040;
  text-align: center;
  font-size: 20px;
  text-shadow: none;
}

.card-activities .cardtype05-image {
  height: 276px;
}

/* card 3 disney */
.ModViewDesignC .cardtype03-image img {
  border-radius: 16px 16px 16px 16px;
}

.ModViewDesignC .cardtype03-image {
  padding: 12px;
  background: #fff;
  height: 215px;
  border-radius: 16px 16px 0 0;
}

.ModViewDesignC .cardtype03-data {
  border-radius: 0 0 16px 16px;
}

.ModViewDesignC .cardtype03-content {
  border-radius: 16px;
  --vd-title-size: 22px;
  --vd-title-color: #404040;
  --vd-rest-size: 16px;
}

.ModViewDesignC .cardtype03-data .text-star .fa {
  font-size: 16px;
  margin-top: 8px;
  margin-bottom: 8px;
}

#menuitems-wrap-1229 .cardtype02-data h2 {
  font-size: 20px !important;
}

#menuitems-wrap-1229 .cardtype02-data .text-card-destination {
  font-size: 16px !important;
}

#menuitems-wrap-1229 .cardtype02-data .text-card-xs {
  font-size: 14px !important;
}

#menuitems-wrap-1229 .cardtype02-data .text-card-lg {
  font-family: var(--font-family-secundary) !important;
}
